<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1586 Junio, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 13, 19 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">400. 1586. Junio, 26.</P>
                <I>
                  <P ALIGN="JUSTIFY">Juan de Monroy reclama una mula y dos machos, a Juan Fern&aacute;ndez de Ocampo.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Digo yo Juan Fern&aacute;ndez de Ocampo que es verdad que debo a vos, Juan de Aguilar, vecino de la Villa de Colima, un macho y una mula de edad de tres a&ntilde;os para arriba, y el macho ha de ser escogido en las mulas y machos que tengo en mi estancia, y una mula de la dicha edad, que sea buena para la recua, de dar e recibir, y otro macho os debo de la nacencia <FONT COLOR="#0000ff">(1)</FONT> del a&ntilde;o pasado de ochenta y cuatro [<I>1584</I>], que sea bueno, que por todos son: dos machos y una mula. Los cuales os debo y soy, por raz&oacute;n de un caballo que os compr&eacute;, y recib&iacute; de vos. Los cuales mula y dos machos os dar&eacute; puestos en mi estancia, de vuelta que estar&eacute;is de las Minas de Zacatecas que, agora al presente, v&aacute;is. Y porque es verdad, lo firmo de mi nombre, que es fecha a tres de febrero de mil e quinientos y ochenta y cinco a&ntilde;os [<I>1585</I>]. Juan Fern&aacute;ndez de Ocampo.</P>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario Antonio Carrillo de Guzm&aacute;n, Juan de Monroy, en virtud del poder y traspaso que present&oacute; de Gaspar Rom&aacute;n, &quot;pidi&oacute; a Su Merced mande que Juan Fern&aacute;ndez de Ocampo, que presente est&aacute;, reconozca la firma de arriba, do dice &quot;Juan Fern&aacute;ndez de Ocampo&quot;, con juramento. E pidi&oacute; justicia. Testigos: Juan Mart&iacute;n e Juan Fern&aacute;ndez Cabral,<FONT COLOR="#0000ff">(2)</FONT> vecinos desta Villa&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Carrillo as&iacute; lo dispuso, y Juan Fern&aacute;ndez de Ocampo sin necesidad de hacer juramento, habiendo visto la dicha c&eacute;dula, dijo que &quot;la letra e firma, do dize «Juan Fern&aacute;ndez de Ocampo», parece a las que suele hazer, y que no debe lo en la c&eacute;dula contenido, porque lo tiene pagado&quot;. </P>
                <P ALIGN="JUSTIFY">Se anexan dos cartas poder. </P>
                <P ALIGN="JUSTIFY">La primera, otorgada ante el escribano Juan de Cepeda, con fecha de 6 de junio de 1585, en el pueblo de Maquil&iacute;, por Juan de Aguilar a favor de Gaspar Rom&aacute;n, vecinos ambos de la Villa de Colima, para que en su nombre &quot;pueda cobrar y cobre lo en esta c&eacute;dula, atr&aacute;s contenida, de Juan Fern&aacute;ndez de Ocampo, por cuanto me deb&iacute;a las dichas mulas en ellas contenidas, por cuanto yo confieso e declaro que vos, el dicho Gaspar Rom&aacute;n, me hab&eacute;is dado y pagado cuarenta y ocho pesos y medio, que valieron e montaron las dichas mulas, en que se apreciaron. E vos hago se&ntilde;or e poseedor de las dichas mulas, como en esta c&eacute;dula atr&aacute;s contenida, a m&iacute; el dicho Juan de Aguilar se me deb&iacute;an, e vos hago la dicha deuda cierta e verdadera, debida e por pagar&quot;. Testigos fueron Luis L&oacute;pez D&aacute;vila<FONT COLOR="#0000ff">(3)</FONT> y Diego de Aguilar. Firman Juan Fern&aacute;ndez Monroy,<FONT COLOR="#0000ff">(4)</FONT> Juan de Aguilar y el escribano Juan de Cepeda.</P>
                <P ALIGN="JUSTIFY">Por el segundo poder, Gaspar Rom&aacute;n traspasa la c&eacute;dula contra Juan Fern&aacute;ndez de Ocampo a Juan de Monroy, ante el escribano Crist&oacute;bal Hern&aacute;ndez de Tene, el 23 de junio de 1586, por cuanto Monroy le dio a Gaspar Rom&aacute;n otros tantos machos y mulas. Fueron testigos del traspaso Baltasar de Alcal&aacute; y Juan Agust&iacute;n de la Puerta.</P>
                <P ALIGN="JUSTIFY">Presentados c&eacute;dula y recaudos, Juan de Monroy pidi&oacute; mandamiento contra Juan Fern&aacute;ndez de Ocampo, para que luego le diera y entregase mula y machos. As&iacute; lo dispuso el alcalde Antonio Carrillo de Guzm&aacute;n. </P>
                <P ALIGN="JUSTIFY">Notificado por el escribano Francisco L&oacute;pez, Fern&aacute;ndez de Ocampo respondi&oacute; que estaba presto de dar las mencionadas bestias mulares, que ten&iacute;a en su estancia, y que Monroy mandase por ellas. Testigos Juan Fern&aacute;ndez Cabral y Andr&eacute;s Garc&iacute;a, vecinos y estantes.</P>
                <P ALIGN="JUSTIFY">Sin embargo, Juan Fern&aacute;ndez de Ocampo ten&iacute;a ya presentada una querella contra Juan de Monroy por &quot;cierta <I>memoria</I> de cosas&quot; que &eacute;ste le deb&iacute;a. El alcalde Carrillo hab&iacute;a ordenado en consecuencia poner preso en la c&aacute;rcel p&uacute;blica de la Villa a Monroy, hasta tanto la pagase. </P>
                <P ALIGN="JUSTIFY">El mismo 25 de junio, Monroy, &quot;preso en esta c&aacute;rcel p&uacute;blica&quot;, apelaba ante Crist&oacute;bal de Silva, justicia mayor de la Villa y Provincia. El alcalde Carrillo neg&oacute; la apelaci&oacute;n, siendo testigos de la correspondiente notificaci&oacute;n Luis L&aacute;zaro<FONT COLOR="#0000ff">(5)</FONT> y Juan Mart&iacute;n, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">El 3 de julio siguiente, Juan de Monroy, desde la c&aacute;rcel, dec&iacute;a que Fern&aacute;ndez de Ocampo, a pesar de hab&eacute;rsele mandado que en el t&eacute;rmino de tres d&iacute;as &quot;me pagase las dichas mulas&quot;, y el plazo &quot;es pasado y muchos d&iacute;as m&aacute;s, y no me ha pagado cosa alguna. Por tanto a V.m. pido y suplico, me mande dar su mandamiento para que un alguacil vaya a la dicha estancia a me entregar los dichos machos e mulas, a costa del dicho Juan Fern&aacute;ndez&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Antonio Carrillo de Guzm&aacute;n as&iacute; lo dispuso dando &oacute;rdenes al alguacil Diego Xim&eacute;nez. Al ser notificado del auto del se&ntilde;or alcalde por el escribano Francisco L&oacute;pez, Ocampo apel&oacute; del mismo, siendo testigos de ello Andr&eacute;s Garc&iacute;a e Pedro Hern&aacute;ndez, vecinos y estantes.</P>
                <P ALIGN="JUSTIFY">El 4 de julio alegaba Ocampo: &quot;En la causa de las tres bestias mulares que Juan de Monroy me pide, como cesionario que dice ser de Gaspar Rom&aacute;n, digo que yo tengo declarado no deber las dichas mulas, y antes serme el dicho Juan de Monroy a cargo los pesos de oro contenidos en el <I>memorial</I>, que tengo presentado y pedido [<I>que</I>] reconozca&quot;, y no lo ha querido reconocer, sino que s&oacute;lo pide que se le paguen las bestias mulares, &quot;que no le debo&quot;. Agrega que Monroy, &quot;estando preso, se ha ido de la c&aacute;rcel&quot;, y pide que se le exija a Monroy que reconozca el <I>memorial</I>, tal y como se le ha mandado hacer, y que se junten &quot;entrambas causas&quot;. Y una vez visto todo ello, se le d&eacute; mandamiento de ejecuci&oacute;n contra &eacute;l. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; el alcalde Carrillo. Este auto fue notificado a Monroy el 7 de julio, siendo testigos Juan Agust&iacute;n de la Puerta y Antonio de C&aacute;rdenas Fullana, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">Ese mismo d&iacute;a 7 de julio, y ante el justicia mayor Crist&oacute;bal de Silva, &quot;Juan de Monroy, vecino desta Villa, digo que ante V.m. me presento en grado de apelaci&oacute;n y agravio, de un auto pronunciado por Antonio Carrillo, alcalde ordinario desta Villa&quot;, seg&uacute;n el cual, adem&aacute;s de mand&aacute;rsele aclarar en una demanda puesta contra &eacute;l por Ocampo, en lugar de darle traslado de la misma, &quot;la mand&oacute; acumular en una causa que yo tengo pedida requisitoria de unas mulas, que el dicho Juan Fern&aacute;ndez me debe, del cual dicho auto del dicho Antonio Carrillo apelo para ante V.m. y me presento en el dicho agravio, y mande V.m. al escribano, traiga los autos, y haga relaci&oacute;n. Y pido justicia&quot;.</P>
                <P ALIGN="JUSTIFY">Visto el pleito, Crist&oacute;bal de Silva dispuso que se ejecutara el mandamiento contra Fern&aacute;ndez de Ocampo, que deb&iacute;a entregar las bestias mulares al alguacil de la Villa, &quot;y en lo dem&aacute;s del <I>memorial</I>, que dicho alcalde mand&oacute; juntar en esta causa, no ha lugar, sino que particularmente cada una de las dichas partes en el caso pidan derechamente su justicia ante el dicho alcalde, como vieren que les convengan, dando traslado al dicho Juan de Monroy, conforme a derecho, por ser como es causa ordinaria&quot;.</P>
                <P ALIGN="JUSTIFY">Se notific&oacute; el auto del teniente de alcalde mayor al alcalde Carrillo y a Juan Fern&aacute;ndez de Ocampo, siendo testigos Andr&eacute;s Garc&iacute;a y Francisco Ruiz, estantes; luego, ante los vecinos Crist&oacute;bal Hern&aacute;ndez de Tene y Juan Agust&iacute;n de la Puerta, fue notificado una vez m&aacute;s Monroy. </P>
                <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez de Ocampo, el 10 de julio, apel&oacute; del auto del teniente Crist&oacute;bal de Silva ante la Real Audiencia de M&eacute;xico, declarando: &quot;Otros&iacute; digo que yo tengo recusado a V.m. en todas mis causas y pedido [<I>que</I>] se acompa&ntilde;e, por la capital enemistad que me tiene&quot;. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; el teniente: primero, que Ocampo cumpla lo que se le ha mandado, dando satisfacci&oacute;n a Monroy; segundo, que, una vez que est&eacute; &quot;contenta y satisfecha la parte, en lo tocante a las dichas mulas, se le d&eacute; testimonio de todo&quot;; tercero, &quot;en cuanto a la dicha recusaci&oacute;n, dijo que Su Merced tiene la dicha causa remitida al alcalde, ante quien pasa, por lo cual no ha lugar la dicha recusaci&oacute;n. Y si ante Su Merced tornare a pasar e hubiere de conocer della, est&aacute; presto de se acompa&ntilde;ar, conforme a derecho. Y ans&iacute; lo provey&oacute; e mand&oacute;&quot;. La decisi&oacute;n del teniente fue notificada a Ocampo siendo de ello testigos los vecinos Juan Ram&iacute;rez de Alarc&oacute;n y Gaspar Rom&aacute;n.</P>
                <P ALIGN="JUSTIFY">El 13 de julio, Ocampo sin abajarse de su apelaci&oacute;n, nombraba por bienes suyos &quot;las casas de su morada, en que se haga la dicha ejecuci&oacute;n&quot;, y agregaba: &quot;torno a apelar, hablando con el debido acatamiento, tantas cuantas veces se me negare&quot;. </P>
                <P ALIGN="JUSTIFY">Por su parte, el 14 de julio, Monroy insist&iacute;a ante el alcalde ordinario Carrillo reclamando el pago, puesto que &quot;los seis d&iacute;as que V.m. mand&oacute; en que me entregase las mulas, son pasados, y el dicho Juan Fern&aacute;ndez no ha querido entregarme las dichas mulas&quot;. El 21 del mismo mes, Monroy dec&iacute;a ante Carrillo: &quot;Yo tengo recusado a V.m. en mis causas y negocios, y porque en el proveer a mis peticiones muchas veces se dilatan porque el acompa&ntilde;ado es hombre ocupado y padece mi justicia, por tanto, yo me aparto de la recusaci&oacute;n que a V.m. tengo hecha, y pido y suplico a V.m., se provea en la causa que yo tengo pedida contra Juan Fern&aacute;ndez, sobre los dos mil pesos que le pido de mi servicio, pues por otras muchas mis peticiones, le tengo acusada la rebeld&iacute;a y, hasta agora, no ha querido el susodicho responder, ni V.m. proveer en ello, y pido justicia&quot;.<FONT COLOR="#0000ff">(6)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El 29 de julio, el alcalde Antonio Carrillo de Guzm&aacute;n se desist&iacute;a como juez en esta causa, &quot;y mand&oacute; que las partes pidan su justicia, adonde y como vieren que les convenga&quot;.</P>
                <P ALIGN="JUSTIFY">El 31 de julio y ante el teniente de alcalde mayor, Monroy dec&iacute;a que como &quot;el alcalde ordinario, ante quien pend&iacute;a esta causa, la tiene remitida a V.m., para que la vea y termine&quot;, pide que &quot;el escribano de la causa venga a hacer relaci&oacute;n y, hecha, se me d&eacute; el mandamiento de entrega de las dichas mulas&quot;. El teniente ratific&oacute; lo que ten&iacute;a ya prove&iacute;do al respecto, mandando al alguacil recoger las bestias mulares de la <I>Estancia de Ocampo</I>.<FONT COLOR="#0000ff">(7)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El 9 de agosto escrib&iacute;a Juan de Monroy: &quot;Diego Xim&eacute;nez, alguacil desta Villa, con mandamiento de V.m., me fue a entregar a la <I>Estancia de Juan Fern&aacute;ndez de Ocampo</I> dos machos y una mula, que el susodicho me deb&iacute;a por una c&eacute;dula&quot;. Agrega Monroy: &quot;el cual dicho alguacil me entreg&oacute; las dichas mulas y, a mi derecho conviene que el dicho Juan Fern&aacute;ndez les eche el yerro de venta para que yo pueda libremente disponer dellas a mi voluntad, como cosa m&iacute;a, sin riesgos de que el susodicho ni otra persona por &eacute;l, [<I>me</I>] las pueda quitar por defecto de no tener el dicho yerro de venta, agora y en tiempo alguno. Por tanto, a V.m. pido y suplico que, con aclaraci&oacute;n que el dicho alguacil haga ante el escribano ser las que entreg&oacute; en la dicha estancia, mande al dicho Juan Fern&aacute;ndez exhiba el yerro de venta para echarlo a las dichas mulas&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; Crist&oacute;bal de Silva, de cuyo auto apelar&iacute;a Fern&aacute;ndez de Ocampo, al ser de ello notificado, siendo testigos los vecinos &Aacute;lvaro de Grijalba y Juan Agust&iacute;n de la Puerta.</P>
                <P ALIGN="JUSTIFY">Sabi&eacute;ndose recusado por Juan Fern&aacute;ndez de Ocampo, el teniente de alcalde mayor se acompa&ntilde;&oacute; de Juan de Grijalba, quien jur&oacute; su oficio.</P>
                <P ALIGN="JUSTIFY">El 13 de agosto, Silva y Grijalba firmaron un auto mandando que &quot;a Juan de Monroy, sobrino del dicho Juan Fern&aacute;ndez,<FONT COLOR="#0000ff">(8)</FONT> se le notifique [<I>que</I>] nombre casa e procurador conocido en la Ciudad de M&eacute;xico, con quien se hagan los autos desta causa en el dicho grado de apelaci&oacute;n&quot;. As&iacute; fue hecho por el escribano L&oacute;pez Avecilla, siendo testigos los vecinos Juan Agust&iacute;n de la Puerta y Juan Cornejo.</P>
                <P ALIGN="JUSTIFY">El 26 de agosto, &quot;ante m&iacute; el presente escribano y testigos, en cumplimiento de lo pedido por el dicho Juan de Monroy y lo prove&iacute;do por el dicho se&ntilde;or teniente, el dicho Juan de Monroy ech&oacute; un hierro y se&ntilde;al, tal como este <B>Y</B>, el cual ech&oacute; en la dicha mula e dos machos contenidos en este pleito y causa, lo cual pas&oacute; en mi presencia y dello doy fe, siendo testigos Gaspar Rom&aacute;n e Jer&oacute;nimo Mex&iacute;a, vecinos y estantes en esta dicha Villa. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P>Caja A11, exp. 13, 19 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> BoydBowman (1971), 613-614 registra &quot;nacer&quot; y &quot;nascer&quot;, pero no &quot;nacencia&quot; como aqu&iacute; ocurre.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Fern&aacute;ndez Cabral viv&iacute;a en 1571 en las minas de Xocotlan y luego pas&oacute; a Colima, donde se avecind&oacute;: Hillerkuss (2001), 120, quien remite a Villase&ntilde;or Bordes (1959); adem&aacute;s, Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 150.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> &Uacute;nica referencia acerca de L&oacute;pez D&aacute;vila o de &Aacute;vila quehallamos en el antiguo Archivo de la Villa de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Juan de Monroy era corregidor de Maquil&iacute;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Luis L&aacute;zaro de Monroy, hijo del licenciado Antonio de Monroy y Juana de Piedra: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 237-238.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Resulta sorprendente este escrito. Sin duda, entre &eacute;ste y el anterior que tenemos registrado (14 de julio), Monroy recus&oacute; al alcalde Carrillo pidiendo que su compa&ntilde;ero de aquel a&ntilde;o era entonces tambi&eacute;n alcalde ordinario Crist&oacute;bal de Silva entendiese en la causa. Pero adem&aacute;s llama la atenci&oacute;n que, al hablar de la demanda puesta contra Ocampo, no mencione las bestias mulares sino la suma de &quot;dos mil pesos&quot;. Quiz&aacute; se hayan mezclado aqu&iacute; autos de otro proceso distinto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> El mandamiento que se recoge luego, especifica al alguacil que vaya &quot;a la estancia de ganado mayor que es de Juan Fern&aacute;ndez de Ocampo, vecino desta Villa, que es en el Valle de Alima&quot;. As&iacute; se ejecut&oacute; siendo testigos &Aacute;lvaro de Grijalba, Baltasar de Alcal&aacute;, Gaspar Rom&aacute;n y Juan de Cepeda, vecinos y estantes.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Por ser hijo de Mar&iacute;a de Ocampo, hermana de Juan Fern&aacute;ndez de Ocampo. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/017V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP13/019V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP13/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA11/EXP13/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>